.cimbarn {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-style : italic;
	color : #887850;
	font-weight : bold;
}

A {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #897950;
	text-decoration: none;
	font-weight: bold;
}

.szov {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	text-align: justify;
}
.nav {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2B4D2F;

}
UL {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	text-align: justify;
}
.tabla{
	background-image : url(/images/backround.gif);
	background-repeat : repeat-y;
}
.sitemap {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}
.szov2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #000000;
	text-align: justify;
	font-weight:bold
}
.nav2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2B4D2F;
	
OL {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	text-align: justify;
}

LI {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	text-align: justify;
}	

.also {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #897950;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}